@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
body {
	font-family: 'Oswald', sans-serif;
	padding: 0;
	margin: 0;
}
.playb {
    position: relative;
    width: 230px;
    height: 230px;
    margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 77px;
	cursor: pointer;
	background: none;
	border: none;
	transition: transform 0.6s;
}

.circle {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #39C2D7;
	transition: background-color 0.6s ease-in-out;
}

.triangle {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 80px solid white;
	border-radius: 2px;
    left: 50%;
    top: 50%;
	margin-left: 3px;
    transform: translate(-50%,-50%) rotate(270deg);
	transition: border-top 0.6s ease-in-out;
}

.playb:hover .circle {
    background-color: white;
}
.playb:hover .triangle {
    border-top: 80px solid #39C2D7;
}
.playb:hover {
	transform: scale(1.2);
	}

header {
	margin-top: 70px;
	font-family: 'Source Sans Pro', sans-serif;
	position: absolute;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	width: 100%;
}

.imagelogo {
	width: 20px; 
	height: 20px;
}

.textproject {
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
}

header a {
	text-decoration: none;
	color: white;
}

.logo_header {
	padding-left: 200px;
	position: absolute;
	font-weight: 600;
	font-size: 30px;
}



header ul {
	width: 100%;
	justify-content: center;
	display: flex;
	gap: 47px;
	list-style-type: none;
}

header li {
	font-size: 20px;
}



  .logo {
	width: 63px;
	height: 63px;
}
.logo img {
    transform: rotateY(0deg) scale(1);
    transition: transform 0.6s;
}

.logo img:hover {
    transform: rotateY(180deg) scale(1.5);
}

.first {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 1000px;
	flex-direction: column;
	background: url('../assets/photo_2023-01-03_00-50-44.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	object-fit: fill;
	object-position: right bottom;
}


  .first p {
	font-size: 24px;
	opacity: 0.7;
}

.headline {
	text-align: center;
	font-weight: 700;
	font-size: 48px;
}

.second {
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 100px;
	height: 100%;
}


  .second h2 {
	margin-top: 87px;
	text-align: center;
	color: #464547;
	font-size: 48px;
}


  .second p {
	color: #666666;
	text-align: center;
	font-size: 22px;
	font-weight: 400;
}


p.content {
	
	margin-top: 48px;
	color: black;
	font-size: 16px;
}

.row {
	
	display: flex;
	font-weight: 400;

  }
  
.column {
	display: flex;
	justify-content: center;
	flex: 50%;
	padding-right: 50px;
	padding-left: 50px;
	font: 10px;
	
  }
  
  .columnf {
	display: flex;
	justify-content: start;
	flex: 33%;
	padding-right: 50px;
	padding-left: 50px;
	
  }
 

	.content p {
	width: 50%;
  }

  .btn-container {
	margin-top: 21px;
	display: flex;
	justify-content: center;
}

.btn-container button {
    cursor: pointer;
    width: 115px;
    height: 36px;
    background-color: #55c2d8;
    border: none;
    color: white;
    border-radius: 18px;
    text-transform: uppercase;
	transform-origin: left center;
    transition: transform 0.8s;
}

.btn-container button:hover {
    transform: rotate(10deg);
}


  .third {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	background: url('../assets/third.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	height: 972px;
	color: white;
}


.third h1 {
	margin-top: 122px;
	text-align: center;
	font-size: 48px;
	font-weight: 700;
}




  .third p {
	margin-top: 70px;
	text-align: center;
	width: 390px;
	font-size: 24px;
}

footer {
	height: 100%;
	background-color: #464547;
	padding-left: 140px;
	padding-right: 140px;
	color: white;
}



  .logo-content {

	padding-top: 40px;
	display: flex;
	justify-content: center;

}

.logo-conent img {

	height: 20px;
}

.logo-content p {
	height: 20px;
	font-size: 16px;
	color: white;
}

.address {
	font-size: 16px;
	opacity: 0.4;
}








  @media only screen and (max-width : 768px) {
	h1
	{   font-size: 40px;
	
	  }
	

	}
	@media screen and (max-width: 768px) {
		.last {
			display: flex;
			align-items: flex-start;
			justify-content: center;
			text-align: center;
		}
		.second p {
			text-align: left;
			font-size: 15px;
			font-weight: 400;
		}
	  }
	  @media screen and (max-width: 768px) {
		footer {
			height: 100%;
		}
	  }
	  @media only screen and (max-width: 768px) {
		.third h1 {
			margin-top: 122px;
			text-align: center;
			font-size: 30px;
			font-weight: 700;
		}
	  }
	  @media only screen and (max-width: 768px) {
		.playb {
			width: 150px;
			height: 150px;
		}
		.triangle {
			border-left: 20px solid transparent;
            border-right: 20px solid transparent;
            border-top: 50px solid white;
		}
		.playb:hover .triangle {
			border-top: 50px solid #39C2D7;
		}

	  }
	  @media only screen and (max-width: 768px) {
		.btn-container {
			position: absolute;
			margin-left: 0px;
		}
	  }
	  @media screen and (max-width: 768px) {
		header ul {
		  display: none;
		}
		header .menu-toggle {
		  display: block;
		  position: absolute;
		  right: 10px;
		  background: transparent;
		  padding: 0;
		  border: none;
		}
		
	  }
	  
	  @media screen and (min-width: 768px) {
		header .menu-toggle {
		  display: none;
		}
	  }
	  @media screen and (max-width: 768px) {
		.first {
			height: 700px;
			
		}
	  }
	
	
	@media screen and (max-width: 768px) {
		.lorem {
			padding-left: 10px;
			padding-right: 10px;
			padding-bottom: 20px;
			display:flex;
			text-align: center;
			
		}
		.logo-content {

			padding-top: 0px;
		
	  }
	}
	  @media only screen and (max-width: 768px) {
		.columnf {
			display: flex;
			justify-content: center;
			padding-right: 0px;
			padding-left: 0px;
		}}
		@media only screen and (max-width: 768px) {
			.row {
			  display: grid;
			  grid-template-columns: 1fr;
			  padding: 0;
			  grid-row-gap: 0px;
			  text-indent: 3%;
			}
			.column {
				display: flex;
			justify-content: center;
			flex: 100%;
			padding-right: 0px;
			padding-left: 0px;
			
		
		  }
		  }
		  @media screen and (max-width: 768px) {
			.second h2 {
				margin-top: 87px;
				text-align: left;
				color: #464547;
				font-size: 30px;
			}
		  }
		  @media only screen and (max-width : 768px) {
			.logo_header {
				padding-left: 10px;
				position: absolute;
				font-weight: 600;
				
			
		
			}
		}
		@media screen and (max-width: 768px) {
			.second {
				padding-left: 10px;
				padding-right: 10px;
				padding-bottom: 20px;
				height: 100%;
				margin-bottom: 100px;
			}
		  }